Latest version of NodeBB doesn't require this dep anymore, so maybe try pulling the latest master?